Subject: New Reply Received - Returns
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 05 Dec 2020 09:02:09 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I received the shoes after almost 20 days without any calling from ur branch and I shocked when i saw it repaired by glow i said to the sell its hard glow like what the super market has its to hard for the leather he said to me don’t worry its good suddenly the shoes is broken from the leather im not satisfy as all about ur service and I didn’t even expect u will repair shoes like small shops on the public road , ill visit the brach after 2 days and ill give them the damage shoes and i with to get my money back to my account I’ll not accept any repair again thanks</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Shoemart</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sat, Nov 7, 2020 at 6:07 PM<br>Subject: Re: [#1656025] - Returns<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Moustafa,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience you are facing with your purchase however, we are unable to check regarding store purchases from our end as the store platform is separate from the store platform. We would advise you to please visit the store directly from where the purchase was made and they will be able to assist you with the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great weekend! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1656025